<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4381834256497fa164cddffdfece0e9a">
  <dict>
    <!--2019-03-15 16:35:39.000-->
    <int key="num_match">7</int>
    <!--2019-03-15 16:35:39.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2019-03-15 16:35:39.000-->
    <string key="virtualnet_operatorname">KENA MOBILE</string>
  </dict>
</config>
